/** See https://support.ourpowerbase.net/wiki/create-custom-theme **/

#printer-friendly {
  display: none;
}

body {
  font-family: 'Eczar',Georgia,"Times New Roman",serif;
  font-size: 18px;
  font-weight: 400;
  color: #083b37;
  background-color: #f7f7f7;
}

#skip-link {
  background-color: #083b37;
  height: 65px;
}

.navbar {
  border: none;
}

#navbar .logo img{
  margin-left: 0px;
  margin-right: 0px;
}

#navbar .logo img {
  margin-top: -52px;
  margin-left: 10px;
}

h1, h2, h3, h4 {
  font-family:  'Gotham',Sans-serif;
  color: #083b37;
}

h1 {
  font-size: 52px;
  font-weight: bold;
}

.label {
  color: #000;
}
